#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fast-logger
version:              3.0.5
visibility:           public
id:                   fast-logger-3.0.5-DVqWAKpkUFNJQburYHnjM8
key:                  fast-logger-3.0.5-DVqWAKpkUFNJQburYHnjM8
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/logger
synopsis:             A fast logging system
description:          A fast logging system for Haskell
category:             System
abi:                  25cd0b85f6b5f8dc840e47b062cd959b
exposed:              True
exposed-modules:
    System.Log.FastLogger System.Log.FastLogger.Date
    System.Log.FastLogger.File System.Log.FastLogger.Internal
    System.Log.FastLogger.LoggerSet System.Log.FastLogger.Types

hidden-modules:
    System.Log.FastLogger.Imports System.Log.FastLogger.IO
    System.Log.FastLogger.FileIO System.Log.FastLogger.LogStr
    System.Log.FastLogger.Logger

import-dirs:          /usr/lib/ghc-9.0.1/site-local/fast-logger-3.0.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/fast-logger-3.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/fast-logger-3.0.5
hs-libraries:         HSfast-logger-3.0.5-DVqWAKpkUFNJQburYHnjM8
depends:
    array-0.5.4.0 auto-update-0.1.6-6RV7dPHOXf9JY1DvLbt94b
    base-4.15.0.0 bytestring-0.10.12.1 directory-1.3.6.1
    easy-file-0.2.2-JkXKwRIMLS6GYVMEfWcXr9 filepath-1.4.2.1
    text-1.2.4.1 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unix-time-0.4.7-6bksJpCQywtKHPw7uS9weR

haddock-interfaces:   /usr/share/doc/haskell-fast-logger/html/fast-logger.haddock
haddock-html:         /usr/share/doc/haskell-fast-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

